<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta298Build180119' ts='1519833463'>
  <Item>
    <MaxResources>10000</MaxResources>
    <AttackNum>3</AttackNum>
    <UpLevelItemNum>1000</UpLevelItemNum>
    <MaxRescueNum>1</MaxRescueNum>
    <ID>1</ID>
    <OpenPointNum>1</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>20000</MaxResources>
    <AttackNum>3</AttackNum>
    <UpLevelItemNum>1322</UpLevelItemNum>
    <MaxRescueNum>1</MaxRescueNum>
    <ID>2</ID>
    <OpenPointNum>1</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>30000</MaxResources>
    <AttackNum>3</AttackNum>
    <UpLevelItemNum>1520</UpLevelItemNum>
    <MaxRescueNum>1</MaxRescueNum>
    <ID>3</ID>
    <OpenPointNum>1</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>40000</MaxResources>
    <AttackNum>3</AttackNum>
    <UpLevelItemNum>1749</UpLevelItemNum>
    <MaxRescueNum>1</MaxRescueNum>
    <ID>4</ID>
    <OpenPointNum>2</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>50000</MaxResources>
    <AttackNum>3</AttackNum>
    <UpLevelItemNum>2011</UpLevelItemNum>
    <MaxRescueNum>2</MaxRescueNum>
    <ID>5</ID>
    <OpenPointNum>2</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>60000</MaxResources>
    <AttackNum>3</AttackNum>
    <UpLevelItemNum>2313</UpLevelItemNum>
    <MaxRescueNum>2</MaxRescueNum>
    <ID>6</ID>
    <OpenPointNum>2</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>70000</MaxResources>
    <AttackNum>5</AttackNum>
    <UpLevelItemNum>2660</UpLevelItemNum>
    <MaxRescueNum>2</MaxRescueNum>
    <ID>7</ID>
    <OpenPointNum>3</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>80000</MaxResources>
    <AttackNum>5</AttackNum>
    <UpLevelItemNum>3059</UpLevelItemNum>
    <MaxRescueNum>2</MaxRescueNum>
    <ID>8</ID>
    <OpenPointNum>3</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>90000</MaxResources>
    <AttackNum>5</AttackNum>
    <UpLevelItemNum>3517</UpLevelItemNum>
    <MaxRescueNum>3</MaxRescueNum>
    <ID>9</ID>
    <OpenPointNum>3</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>100000</MaxResources>
    <AttackNum>5</AttackNum>
    <UpLevelItemNum>4045</UpLevelItemNum>
    <MaxRescueNum>3</MaxRescueNum>
    <ID>10</ID>
    <OpenPointNum>3</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>110000</MaxResources>
    <AttackNum>5</AttackNum>
    <UpLevelItemNum>4652</UpLevelItemNum>
    <MaxRescueNum>3</MaxRescueNum>
    <ID>11</ID>
    <OpenPointNum>6</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>120000</MaxResources>
    <AttackNum>8</AttackNum>
    <UpLevelItemNum>5350</UpLevelItemNum>
    <MaxRescueNum>3</MaxRescueNum>
    <ID>12</ID>
    <OpenPointNum>6</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>130000</MaxResources>
    <AttackNum>8</AttackNum>
    <UpLevelItemNum>6152</UpLevelItemNum>
    <MaxRescueNum>4</MaxRescueNum>
    <ID>13</ID>
    <OpenPointNum>6</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>140000</MaxResources>
    <AttackNum>8</AttackNum>
    <UpLevelItemNum>7075</UpLevelItemNum>
    <MaxRescueNum>4</MaxRescueNum>
    <ID>14</ID>
    <OpenPointNum>6</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>150000</MaxResources>
    <AttackNum>8</AttackNum>
    <UpLevelItemNum>8137</UpLevelItemNum>
    <MaxRescueNum>4</MaxRescueNum>
    <ID>15</ID>
    <OpenPointNum>6</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>160000</MaxResources>
    <AttackNum>8</AttackNum>
    <UpLevelItemNum>9357</UpLevelItemNum>
    <MaxRescueNum>4</MaxRescueNum>
    <ID>16</ID>
    <OpenPointNum>9</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>170000</MaxResources>
    <AttackNum>12</AttackNum>
    <UpLevelItemNum>10761</UpLevelItemNum>
    <MaxRescueNum>5</MaxRescueNum>
    <ID>17</ID>
    <OpenPointNum>9</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>180000</MaxResources>
    <AttackNum>12</AttackNum>
    <UpLevelItemNum>12375</UpLevelItemNum>
    <MaxRescueNum>5</MaxRescueNum>
    <ID>18</ID>
    <OpenPointNum>9</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>190000</MaxResources>
    <AttackNum>12</AttackNum>
    <UpLevelItemNum>14231</UpLevelItemNum>
    <MaxRescueNum>5</MaxRescueNum>
    <ID>19</ID>
    <OpenPointNum>9</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>200000</MaxResources>
    <AttackNum>12</AttackNum>
    <UpLevelItemNum>16366</UpLevelItemNum>
    <MaxRescueNum>5</MaxRescueNum>
    <ID>20</ID>
    <OpenPointNum>9</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>210000</MaxResources>
    <AttackNum>12</AttackNum>
    <UpLevelItemNum>18821</UpLevelItemNum>
    <MaxRescueNum>6</MaxRescueNum>
    <ID>21</ID>
    <OpenPointNum>12</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>220000</MaxResources>
    <AttackNum>14</AttackNum>
    <UpLevelItemNum>21644</UpLevelItemNum>
    <MaxRescueNum>6</MaxRescueNum>
    <ID>22</ID>
    <OpenPointNum>12</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>230000</MaxResources>
    <AttackNum>14</AttackNum>
    <UpLevelItemNum>24891</UpLevelItemNum>
    <MaxRescueNum>6</MaxRescueNum>
    <ID>23</ID>
    <OpenPointNum>12</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>240000</MaxResources>
    <AttackNum>14</AttackNum>
    <UpLevelItemNum>28625</UpLevelItemNum>
    <MaxRescueNum>6</MaxRescueNum>
    <ID>24</ID>
    <OpenPointNum>12</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>250000</MaxResources>
    <AttackNum>14</AttackNum>
    <UpLevelItemNum>32918</UpLevelItemNum>
    <MaxRescueNum>7</MaxRescueNum>
    <ID>25</ID>
    <OpenPointNum>12</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>260000</MaxResources>
    <AttackNum>14</AttackNum>
    <UpLevelItemNum>37856</UpLevelItemNum>
    <MaxRescueNum>7</MaxRescueNum>
    <ID>26</ID>
    <OpenPointNum>15</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>270000</MaxResources>
    <AttackNum>16</AttackNum>
    <UpLevelItemNum>43535</UpLevelItemNum>
    <MaxRescueNum>7</MaxRescueNum>
    <ID>27</ID>
    <OpenPointNum>15</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>280000</MaxResources>
    <AttackNum>16</AttackNum>
    <UpLevelItemNum>50065</UpLevelItemNum>
    <MaxRescueNum>7</MaxRescueNum>
    <ID>28</ID>
    <OpenPointNum>15</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>290000</MaxResources>
    <AttackNum>16</AttackNum>
    <UpLevelItemNum>57575</UpLevelItemNum>
    <MaxRescueNum>8</MaxRescueNum>
    <ID>29</ID>
    <OpenPointNum>15</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>300000</MaxResources>
    <AttackNum>16</AttackNum>
    <UpLevelItemNum>66211</UpLevelItemNum>
    <MaxRescueNum>8</MaxRescueNum>
    <ID>30</ID>
    <OpenPointNum>15</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>310000</MaxResources>
    <AttackNum>17</AttackNum>
    <UpLevelItemNum>76143</UpLevelItemNum>
    <MaxRescueNum>8</MaxRescueNum>
    <ID>31</ID>
    <OpenPointNum>18</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>320000</MaxResources>
    <AttackNum>17</AttackNum>
    <UpLevelItemNum>87565</UpLevelItemNum>
    <MaxRescueNum>8</MaxRescueNum>
    <ID>32</ID>
    <OpenPointNum>18</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>330000</MaxResources>
    <AttackNum>17</AttackNum>
    <UpLevelItemNum>100699</UpLevelItemNum>
    <MaxRescueNum>9</MaxRescueNum>
    <ID>33</ID>
    <OpenPointNum>18</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>340000</MaxResources>
    <AttackNum>18</AttackNum>
    <UpLevelItemNum>115804</UpLevelItemNum>
    <MaxRescueNum>9</MaxRescueNum>
    <ID>34</ID>
    <OpenPointNum>18</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>350000</MaxResources>
    <AttackNum>18</AttackNum>
    <UpLevelItemNum>133175</UpLevelItemNum>
    <MaxRescueNum>9</MaxRescueNum>
    <ID>35</ID>
    <OpenPointNum>18</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>360000</MaxResources>
    <AttackNum>18</AttackNum>
    <UpLevelItemNum>153151</UpLevelItemNum>
    <MaxRescueNum>9</MaxRescueNum>
    <ID>36</ID>
    <OpenPointNum>20</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>370000</MaxResources>
    <AttackNum>19</AttackNum>
    <UpLevelItemNum>176124</UpLevelItemNum>
    <MaxRescueNum>10</MaxRescueNum>
    <ID>37</ID>
    <OpenPointNum>20</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>380000</MaxResources>
    <AttackNum>19</AttackNum>
    <UpLevelItemNum>202543</UpLevelItemNum>
    <MaxRescueNum>10</MaxRescueNum>
    <ID>38</ID>
    <OpenPointNum>20</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>390000</MaxResources>
    <AttackNum>19</AttackNum>
    <UpLevelItemNum>232924</UpLevelItemNum>
    <MaxRescueNum>10</MaxRescueNum>
    <ID>39</ID>
    <OpenPointNum>20</OpenPointNum>
  </Item>
  <Item>
    <MaxResources>400000</MaxResources>
    <AttackNum>20</AttackNum>
    <UpLevelItemNum>267863</UpLevelItemNum>
    <MaxRescueNum>10</MaxRescueNum>
    <ID>40</ID>
    <OpenPointNum>20</OpenPointNum>
  </Item>
</List>